### Method

# GWeather Info get_value_wind

#### Declaration [src]

    gboolean
    gweather_info_get_value_wind (
      GWeatherInfo* info,
      GWeatherSpeedUnit unit,
      double* speed,
      GWeatherWindDirection* direction
    )

#### Description

No description available.

#### Parameters

`unit`

  Type: `GWeatherSpeedUnit`

  The desired unit, as a `GWeatherSpeedUnit`.

`speed`

  Type: `double*`

  Forecasted wind speed.

  The argument will be set by the function.

`direction`

  Type: `GWeatherWindDirection`

  Forecasted wind direction.

  The argument will be set by the function.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.

#### Return value

Type: `gboolean`

TRUE if `speed` and `direction` are valid, FALSE otherwise.